## omlib-admsl 20191010~082226~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ADMSL" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-admsl 20140309-171025~git~master

=== debian/changelog ===
omlib-admsl (20140309-171025~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 05 Dec 2014 19:05:42 +0100

=== debian/control ===
Source: omlib-admsl
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-admsl
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: ADMSL is a Modelica library
 ADMSL is a Modelica library
